Bug 3727 - SCSI II tape support broken
Summary: SCSI II tape support broken
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 2.2-STABLE
Hardware: Any Any
: Normal Affects Only Me
Assignee: Matt Jacob
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1997-05-31 07:40 UTC by root
Modified: 2000-08-21 16:56 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description root 1997-05-31 07:40:00 UTC
st0(ahc0:6:0): ILLEGAL REQUEST asc:20,0 Invalid command operation code

How-To-Repeat: use mt rewind
Comment 1 Masafumi Max NAKANE freebsd_committer 1997-06-18 17:52:54 UTC
Responsible Changed
From-To: gnats-admin->freebsd-bugs

Misfiled PR. 
Comment 2 Johan Karlsson freebsd_committer 2000-08-21 14:43:39 UTC
Responsible Changed
From-To: freebsd-bugs->mjacob

Matthew, did I understand you correct that you want to be assigned st(4) PRs? 
:-)
Comment 3 Matt Jacob freebsd_committer 2000-08-21 16:55:02 UTC
State Changed
From-To: open->closed

This PR contains inadequate information to analyze the actual 
problem, and the driver that emits this message is no longer 
being actively supported. The driver (sa(4)) in 3.4 and later 
is not likely to have the same problem.